
[313M_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.620000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.210000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.540000
FogBlue=0.660000
FogEnd=855.000000
FogGreen=0.580000
FogRed=0.510000
FogStart=-40.000008
Greenstein_Value=1.000000
Inscattering=0.500000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.030970
SkyboxName=Evening_clear
SkyboxSaturation=0.330000
Skybox_Scale=77.229996
Specular_Alpha=0.130000
Specular_Glossiness=1.600000
SunDir=0,4567101 -0,6470097 0,6105689
SunOffset=-0.060000
Sun_Intensity=109.000000
SuperbowlFogEnd=10000.000000
SuperbowlFogStart=-2070.000244
Superbowl_Scale=0.900000
Terrain_Reflectance=0.049000
Terrain_Reflectance_Blue=0.380000
Terrain_Reflectance_Green=0.350000
Terrain_Reflectance_Red=0.340000
Turbidity=1.000000
UseFog=false

[313M_crisp_partcloud]
AmbientBlue=0.720000
AmbientGreen=0.720000
AmbientRed=0.720000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.400000
Character_Lighting=1.000000
CloudName=US_OVERCAST
Cloud_Scale=260.000000
DiffuseBlue=0.520000
DiffuseGreen=0.520000
DiffuseRed=0.520000
Extinction=0.420000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.00000
Inscattering=0.30000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.010
SkyboxName=Morning_clear
SkyboxSaturation=0.400000
Skybox_Scale=150.0000
Specular_Alpha=0.050000
Specular_Glossiness=1.000000
SunDir=0.442 -0.614 0.610
SunOffset=0.200000
Sun_Intensity=200.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-2760.000244
Superbowl_Scale=0.050200000
Terrain_Reflectance=0.032000
Terrain_Reflectance_Blue=0.370000
Terrain_Reflectance_Green=0.350000
Terrain_Reflectance_Red=0.350000
Turbidity=0.500000
UseFog=false

[313M_hazy_clear]
AmbientBlue=0.050000
AmbientGreen=0.200000
AmbientRed=0.100000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.080000
Character_Lighting=1.000000
CloudName=US_CLEAR02
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.500000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=200.000000
Greenstein_Value=1.000000
Inscattering=0.160000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.420580
SkyboxName=Evening_clear
SkyboxSaturation=0.430000
Skybox_Scale=40.599998
Specular_Alpha=0.250000
Specular_Glossiness=4.000000
SunDir=0,4567101 -0,6470097 0,6105689
SunOffset=0.000000
Sun_Intensity=138.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.085000
Terrain_Reflectance_Blue=0.200
Terrain_Reflectance_Green=0.183
Terrain_Reflectance_Red=0.175
Turbidity=0.055500
UseFog=true

[313M_hazy_partcloud]
AmbientBlue=0.500000
AmbientGreen=0.510000
AmbientRed=0.510000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.280000
Car_Ambient_Lighting=1.000000
Car_Diffuse_Lighting=1.000000
Character_Lighting=1.000000
Cloud_Scale=0.000000
CloudName=Us_clouded
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.480000
FogBlue=0.800000
FogEnd=615.000000
FogGreen=0.780000
FogRed=0.760000
FogStart=128.999985
Greenstein_Value=1.000000
Inscattering=0.090000
MipMapBias=-3.000000
Mie_Multiplier=0.006940
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.210790
SkyboxName=Evening_clear
SkyboxSaturation=0.810000
Skybox_Scale=45.549999
Specular_Alpha=0.300000
Specular_Glossiness=4.200000
SunOffset=0.040000
Sun_Intensity=186.000000
SunDir=0,4567101 -0,4470097 0,6105689
Superbowl_Scale=0.400000
SuperbowlFogEnd=10000.000000
SuperbowlFogStart=-3890.000244
Terrain_Reflectance=0.062000
Terrain_Reflectance_Blue=0.200
Terrain_Reflectance_Green=0.183
Terrain_Reflectance_Red=0.175
Turbidity=0.000000
UseFog=true

[313E_norain_lightcloud]
AmbientBlue=0.000000
AmbientGreen=0.000000
AmbientRed=0.000000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.080000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.420580
SkyboxName=Evening_clear
SkyboxSaturation=0.430000
Skybox_Scale=40.599998
Specular_Alpha=0.250000
Specular_Glossiness=4.000000
SunDir=0,4567101 -0,6470097 0,6105689
SunOffset=-0.000000
Sun_Intensity=108.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.075000
Terrain_Reflectance_Blue=0.200
Terrain_Reflectance_Green=0.183
Terrain_Reflectance_Red=0.175
Turbidity=0.000000
UseFog=false

[313E_lightfog_heavycloud]
Specular_Glossiness=4.000000
AmbientBlue=0.520000
FogBlue=0.720000
FogEnd=300.000000
DiffuseBlue=0.490000
Extinction=0.450000
DiffuseGreen=0.500000
SkyboxSaturation=0.160000
MipMapBias=-3.000000
Particle_Lighting=1.500000
Greenstein_Value=1.000000
Cloud_Scale=10.000000
CloudName=Us_clouded
Specular_Alpha=0.620000
UseFog=true
AmbientRed=0.500000
Car_Shadow_Alpha=0.000000
FogGreen=0.630000
Car_Diffuse_Lighting=1.900000
SunOffset=-0.000000
MipMap_Bias=-2.000000
Sun_Intensity=50.000000
Car_Lighting=1.000000
FogRed=0.590000
SkyboxName=Evening_clear
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.200000
AmbientGreen=0.500000
SuperbowlFogEnd=399.999939
Terrain_Reflectance=0.040000
Terrain_Reflectance_Red=0.440000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Blue=0.480000
Character_Lighting=1.000000
Skybox_Scale=100.000000
Mie_Multiplier=0.001000
FogStart=-40.000008
Inscattering=0.350000
SuperbowlFogStart=-6750.000000
SunDir=-0.843359 -0.503774 0.186968
Rayleigh_Multiplier=0.860140
Turbidity=1.000000
DiffuseRed=0.490000

[313E_heavyfog_heavycloud]
AmbientBlue=0.580000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation
Cloud_Scale=5.000000
DiffuseBlue=0.4000000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogStart=-15.000000
FogEnd=130.000000
FogGreen=0.480000
FogRed=0.475000
FogBlue=0.530000
Greenstein_Value=1.000000
Inscattering=0.145000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.0860140
SkyboxName=Evening_clear
SkyboxSaturation=0.020000
Skybox_Scale=120.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0,64 -0,42 0,63
SunOffset=-0.200000
Sun_Intensity=120.000000
SuperbowlFogEnd=100.000000
SuperbowlFogStart=-15.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.0500000
Terrain_Reflectance_Blue=0.380000
Terrain_Reflectance_Green=0.300000
Terrain_Reflectance_Red=0.260000
Turbidity=6.200000
UseFog=true

[313E_hazy_heavycloud]
Specular_Glossiness=3.500000
AmbientBlue=0.810000
FogBlue=0.02
FogEnd=2.300000
DiffuseBlue=0.400000
Extinction=0.600000
DiffuseGreen=0.050000
Terrain_Reflectance=0.062000
SkyboxSaturation=1.00000
MipMapBias=-2.880000
Particle_Lighting=1.500000
Greenstein_Value=0.940000
Terrain_Reflectance_Blue=0.480000
Cloud_Scale=0.000000
CloudName=Us_clear
Specular_Alpha=0.190000
UseFog=true
AmbientRed=0.450000
Car_Shadow_Alpha=0.000000
FogGreen=0.01
Car_Diffuse_Lighting=1.500000
SunOffset=0.2000000
MipMip_Bias=-0.000000
Sun_Intensity=50.000000
Terrain_Reflectance_Red=0.440000
Car_Lighting=1.000000
FogRed=0.00
SkyboxName=Morning_clear
Car_Ambient_Lighting=1.860000
Superbowl_Scale=10.200000
AmbientGreen=0.550000
SuperbowlFogEnd=5960.000000
Terrain_Reflectance_Green=0.450000
Character_Lighting=2.000000
Skybox_Scale=100.000000
Mie_Multiplier=0.00001000
FogStart=7.5
Inscattering=0.0080
SuperbowlFogStart=-3890.000244
SunDir=0.618249 -0.048616 -0.784477
Rayleigh_Multiplier=7.0
Turbidity=0.000000

[313O_M_norain_lightcloud]
AmbientBlue=0.000000
AmbientGreen=0.000000
AmbientRed=0.000000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.080000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.420580
SkyboxName=Evening_clear
SkyboxSaturation=0.430000
Skybox_Scale=40.599998
Specular_Alpha=0.250000
Specular_Glossiness=4.000000
SunDir=0,4567101 -0,6470097 0,6105689
SunOffset=-0.000000
Sun_Intensity=108.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.075000
Terrain_Reflectance_Blue=0.200
Terrain_Reflectance_Green=0.183
Terrain_Reflectance_Red=0.175
Turbidity=0.000000
UseFog=false

[313O_M_lightrain_heavycloud]
Specular_Glossiness=4.000000
AmbientBlue=0.520000
FogBlue=0.790000
FogEnd=600.000000
DiffuseBlue=0.500000
Extinction=0.450000
DiffuseGreen=0.500000
SkyboxSaturation=0.450000
MipMapBias=-3.000000
Particle_Lighting=1.500000
Greenstein_Value=1.000000
Cloud_Scale=10.000000
CloudName=Us_clear02
Specular_Alpha=0.250000
UseFog=true
AmbientRed=0.500000
Car_Shadow_Alpha=0.130000
FogGreen=0.620000
Car_Diffuse_Lighting=1.900000
SunOffset=-0.020000
Sun_Intensity=35.000000
Car_Lighting=1.000000
FogRed=0.490000
SkyboxName=Evening_clear
Car_Ambient_Lighting=1.740000
Superbowl_Scale=10.150000
AmbientGreen=0.500000
SuperbowlFogEnd=7960.000000
Terrain_Reflectance_Red=0.440000
Terrain_Reflectance=0.062000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Blue=0.480000
Character_Lighting=1.000000
Skybox_Scale=100.000000
Mie_Multiplier=0.001000
FogStart=-10.000000
Inscattering=0.500000
SuperbowlFogStart=-3760.000244
SunDir=-0.457778 -0.460201 0.760693
Rayleigh_Multiplier=0.370630
Turbidity=1.000000
DiffuseRed=0.510000

[313O_M_heavyrain_heavycloud]
Specular_Glossiness=4.000000
AmbientBlue=0.520000
FogBlue=0.720000
FogEnd=300.000000
DiffuseBlue=0.490000
Extinction=0.450000
DiffuseGreen=0.500000
SkyboxSaturation=0.160000
MipMapBias=-3.000000
Particle_Lighting=1.500000
Greenstein_Value=1.000000
Cloud_Scale=10.000000
CloudName=Us_clouded
Specular_Alpha=0.620000
UseFog=true
AmbientRed=0.500000
Car_Shadow_Alpha=0.000000
FogGreen=0.630000
Car_Diffuse_Lighting=1.900000
SunOffset=-0.000000
MipMap_Bias=-2.000000
Sun_Intensity=50.000000
Car_Lighting=1.000000
FogRed=0.590000
SkyboxName=Evening_clear
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.200000
AmbientGreen=0.500000
SuperbowlFogEnd=399.999939
Terrain_Reflectance=0.040000
Terrain_Reflectance_Red=0.440000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Blue=0.480000
Character_Lighting=1.000000
Skybox_Scale=100.000000
Mie_Multiplier=0.001000
FogStart=-40.000008
Inscattering=0.150000
SuperbowlFogStart=-6750.000000
SunDir=-0.843359 -0.503774 0.186968
Rayleigh_Multiplier=0.860140
Turbidity=1.000000
DiffuseRed=0.490000

[313O_M_heavyfog_heavycloud]
AmbientBlue=0.580000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation
Cloud_Scale=5.000000
DiffuseBlue=0.4000000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogStart=-15.000000
FogEnd=130.000000
FogGreen=0.480000
FogRed=0.475000
FogBlue=0.530000
Greenstein_Value=1.000000
Inscattering=0.145000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.0860140
SkyboxName=Evening_clear
SkyboxSaturation=0.020000
Skybox_Scale=120.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0,64 -0,42 0,63
SunOffset=-0.200000
Sun_Intensity=120.000000
SuperbowlFogEnd=100.000000
SuperbowlFogStart=-15.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.0500000
Terrain_Reflectance_Blue=0.380000
Terrain_Reflectance_Green=0.300000
Terrain_Reflectance_Red=0.260000
Turbidity=6.200000
UseFog=true
